# Module mcaptcha::api::v1::meta

source · [−]

## Modules

routes

## Structs

BuildDetails
BuildDetailsBuilder

Builder for `BuildDetails`.

Health

Health check return datatype

HealthBuilder

Builder for `Health`.

build_details

emmits build details of the bninary

health

checks all components of the system

## Enums

BuildDetailsBuilderError

Error type for BuildDetailsBuilder

HealthBuilderError

Error type for HealthBuilder

## Functions

services